Disponibilité de la version stable de Kunena 6.3 pour Joomla! 4.4/5.0/5.1

Plus d'informations
23 Avr 2024 10:34 - 23 Avr 2024 10:36 #1 par failrOn
L'équipe de développement de Kunena est fière d'annoncer la disponibilité de la version stable de Kunena 6.3, une version native pour Joomla! 4.4/5.0/5.1.

L'équipe de développement de Kunena  a implémenté le support natif de Joomla! 5.0. Ce qui signifie que vous n'avez pas besoin d'activer le plugin de retro-comptabilité sous Joomla! 5.0 pour faire fonctionner Kunena 6.3.

Kunena 6.3 a été conçue pour fonctionner à partir de Joomla! 4.4, les pré-requis sont les suivants :
  • Php 7.4.1 à Php 8.3.x
  • MySQL 5.7.38
  • Bootstrap 5.1

Le travail effectué sur Kunena 6.3 est le suivant :


Télécharger Kunena 6.3 stable

Pour soutenir le projet Kunena : soutenir via le système de sponsor de github
Dernière édition: 23 Avr 2024 10:36 par failrOn.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Modérateurs: lavstephfailrOnScottuxserge
Temps de génération de la page : 1.245 secondes
Propulsé par Kunena